[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=1
SkipShaderOptimization=0
EnableShaders_3_0=1
AdditionalConfigFile=
QuadVertexBuffer=0
[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=0
EnableShadow=1
DepthBias=100
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=7
ChromePower=5
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=1
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
[BLOOM]
BloomPowerDay=-100
BloomFadeTime=3000
BloomConstantDay=-1000
BloomQuality=0
BloomScreenLevelDay=15
BloomCurveDay=-1000
BloomPowerNight=17
BloomConstantNight=15
BloomCurveNight=10
BloomScreenLevelNight=15
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=1
BloomMaxLimit=10 
[SSAO]
UseFilter=0
OcclusionQuality=1
FilterQuality=0
DarkeningLevel=40
BrighteningLevel=0
IlluminationLevel=15
AdditiveIlluminationLevel=15
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=100
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=-50
ScreenLevelDay=70
ScreenLevelNight=15
DarkeningAmountNight=-50
GammaCurveDay=10
GammaCurveNight=10
ColorSaturationDay=-1
ColorSaturationNight=-1
UsePaletteTexture=1
[WATER]
UseWaterDeep=0
WaterDeepness=2
WaterQuality=2
[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=100
ShadowAmountDay=80
ShadowAmountNight=40
ShadowScreenLevelDay=100
ShadowScreenLevelNight=0
ShadowQuality=2
UseShadowFilter=1
FilterQuality=2
ShadowBlurRange=10
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=5
MotionBlurRotation=20
[PERPIXELLIGHTING]
SpecularColorMin=50
SpecularColorMax=100
SpecularColorMultiplier=50
SpecularGlossinessMin=25
SpecularGlossinessMax=85
SpecularGlossinessMultiplier=50
[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=5
DOFFocusRange=700
DOFBlurinessRange=1
[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
